.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {
text-align: center;
background-Color:#FFFFFF;

}
H1{padding-top:-5px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:13px; }
H3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:11px;color:#222222; }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:3px solid #666;width:95%;}
select.date {width: 53px;}

.select_C{font-family:tahoma;font-size:12px;color:#000000;width: 180px;}
.select_d{font-family:tahoma;font-size:12px;color:#000000;width: 137px;}
.select_e{font-family:tahoma;font-size:12px;color:#000000;width: 139px;}
/*******************************************/
.bod {
	margin-top:0px;
	background-image: url(/images/bg_new.jpg);
}
.header{
	width:1000px;
	height:0px;
	background-image:url(/images/top/logov.png);	
	background-repeat:no-repeat;
}
.header2{
	width:1000px;
	height:200px;
	background-image:url(/images/top/logov.png);	
	background-repeat:no-repeat;
}
.sel1{
	padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:1px;
}




.Content5
{
	
	OVERFLOW:auto;
	TOP:0px;
	 scrollbar-face-color: #828282; 
	 scrollbar-shadow-color: #FFFFFF; 
	 scrollbar-highlight-color: #FFFFFF; 
	 scrollbar-3dlight-color: #87795F; 
	 scrollbar-darkshadow-color: #87795F; 
	 scrollbar-track-color: #DDDDDD; 
	 scrollbar-arrow-color: #FFFFFF;

	
}
/*
.block_top{
	width:100%;
	height:14px;
	background-image:url(/images/block/top.jpg);
	background-repeat:no-repeat;
}


/*******************************************/
/*
.block_mdl1{
 background-image:url(/images/block/mdl1.jpg);
 padding-left:15px;
 padding-right:15px
}
/*
.block_mdl2{
 background-image:url(/images/block/mdl2.jpg);
 padding-left:15px;
 padding-right:15px
}

.block_mdl_b{
 background-image:url(/images/block/mdl_b.jpg);
 padding-left:15px;
 padding-right:15px
}

.block_mdl_w{
 background-image:url(/images/block/mdl_w.jpg);
 padding-left:15px;
 padding-right:15px
}

/*******************************************/

.block_btm1{
	width:100%;
	height:14px;

}

.block_btm2{
	width:100%;
	height:14px;

}

.block_btm_w{
	width:100%;
	height:14px;
	
	
}

/****************************************/

.ruller_txt{
	font-size:14px;
	color:#777777;
	padding-left:5px;
	padding-right:5px;
	
	font-weight:bold;
}
.ruller_txtin{
	font-size:12px;
	color:#777777;
	padding-left:5px;
	padding-right:5px;
	
	font-weight:bold;
}
.urlmain{
	font-size:14px;
	color:#453E29;
	padding-left:5px;
	padding-right:5px;
	
	font-weight:bold;
}

.ruller_txt2{
	font-size:12px;
	color:#777777;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:1px;
	font-weight:bold;
}

/******************************************/

.site_map1 {
	color:#777777;
	font-weight:bold;
	font-size:16px;
 }

 .site_map2 {
	color:#777777;
	font-weight:bold;
	font-size:15px;
 }

  .site_map3 {
	color:#777777;
	font-weight:bold;
	font-size:14px;
 }

 .site_map4 {
	color:#777777;
	font-weight:bold;
	font-size:12px;
 }


.closer1{
	color:#000000;
	font-size:10px;
}

/*******************************************/

.cat_link{
padding-right:4px;
font-size:13px;
font-weight:bold;
color:#10230A;
}
.cat_linktop{
padding-right:14px;
font-size:14px;

color:#222222;
}

/****************************************/

.btn_orange{
	background-image:url(/images/top/btn_orange.jpg);
	background-repeat:no-repeat;
	width:101px;
	height:24px;
}

.btn_white{
	background-image:url(/images/top/btn_white.jpg);
	background-repeat:no-repeat;
	width:101px;
	height:24px;
}
*/
.btn_orange_link{
	margin-left:17px;
	color:white;
	font-weight:bold;
	font-size:14px
}

/********************************************/

.small_box{
	width:155px;
	height:147px;
	background-image:url(/images/tabs.jpg);
	vertical-align:center;
}

.smallBox_title{
color:333333;
font-size:12px;
font-weight:bold;
text-align:center;
}

.smallBox_set{
color:#737373;
font-size:11px;
font-weight:bold;
}


/***********************************************/

.big_box{
	width:340px;
	height:250px;
	background-image:url(/images/tab.png);
}

.bigBox_title{
color:333333;
font-size:12px;
font-weight:bold;
}

.bigBox_set{
color:#737373;
font-size:11px;
font-weight:bold;
}
.big_box2{
	width:265px;
	height:265px;
	background-image:url(/images/tab.png);
}
.big_box3{
	width:265px;
	height:260px;
	background-image:url(/images/tab22.jpg);
}

/**************************************************/

.res_box_top_rgt{
	width:125px;
	height:100%;
	background-image:url(/images/block/res_box_top_rgt.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-color:#A4A8AE;
}

.res_pic_holder{
	width:265px;
	height:181px;
	
}

.res_box_title{
	padding:0px 0px 0px 0px;
	font-size:12px;
	height:19px;
	font-weight:bold;
	color:#595959;
	
}

.res_box_rgt_btm{
	height:31px;
	padding-right:8px;
	padding-left:5px;
	
	
	background-position:right bottom;
}

.res_box_top_lft{
	
	background-position:left top;
	padding-left:23px;
	padding-top:6px;
	line-height:13px;
	text-align:left;
	font-weight:bold;
	color:#595959;
	height:19px;
}

.res_box_left_top{
	
	background-position:left top;
	height:46px;
	vertical-align:top;
	
}

.rex_box_left_mdl{
	
	
	

}

.res_rate_text{
	padding-left:21px;
	padding-top:5px;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	color:#EFEFEF;
	line-height:12px;
}

.rex_box_left_btm{
	width:100%;
	height:100%;
	font-size:11px;
	background-position:left bottom;
	padding:0px 6px 4px 6px;
	margin-top:0px;
	vertical-align:top;
	color:#595959;
	line-height:12px;
}

.rex_box_left_btm2{
	width:100%;
	height:100%;
	font-size:11px;
padding:0px 5px 0px 0px;
	vertical-align:middle;
	color:#595959;
	line-height:13px;
}
.rex_box_left_link{
	
	font-size:11px;

	color:#595959;

}

/*************************************************/

.temp_title{
	font-size:22px;
	color:#940000;
	margin-top:-2px
}

.temp_title2{
	font-size:16px;
	color:#999999;
}

.temp_title3{
	font-size:19px;
	color:#692D22;
}


.tmp_main_td
{
width:100%;
height:100%;
border-top:2px #A5A8AD solid;
border-left:2px #A5A8AD solid;
border-bottom:2px #A5A8AD solid;
vertical-align:top;
}



.tmp_rates_font
{
font-size:11px; 
color:#636974;
line-height:11px;
}

.tmp_main_div
{
	
	width:100%;
	height:100%;
	OVERFLOW-Y:scroll;
	
	TOP:0px;
	 /*scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 */
	
}

.tmp_spacials_div{
	scrollbar-face-color: #F5F5F5; 
	 scrollbar-shadow-color: #999999; 
	 scrollbar-highlight-color: #999999; 
	 scrollbar-3dlight-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #FFFFFF; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-arrow-color: #999999;
	overflow-y:scroll; 
	overflow-x:hidden; 
	direction:rtl;
	width:100%;
	height:100%;
}

.tmp_date_slot{
	font-size:11px;
	line-height:11px;
	color:black;
	text-align:center;
}

.tmp_date_slot_o{
	font-size:11px;
	line-height:11px;
	background-color:#FEA365;
	color:black;
	text-align:center;
}

.tmp_date_slot_f{
	font-size:11px;
	line-height:11px;
	background-color:#B5D0DD;
	color:black;
	text-align:center;
}

.tmp_date_slot_n{
	font-size:11px;
	line-height:11px;
	background-color:#CCCCCC;
	color:black;
	text-align:center;
}

.tmp_date_slot_p{
	font-size:11px;
	line-height:11px;
	background-color:#AAAAAA;
	color:#DDDDDD;
	text-align:center;
}

.titile_btn{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_title{
	font-size:14px;
	color:#FF6600;
	font-weight:bold;
}

.frame_show_all{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_txt{
	color:#636974;
}

.txtpagem{
	font-size:13px;
	color:#222222;
	
}



/************************************************/

input
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

select
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
}

A
{
font-family:Arial;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

TH
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
font-weight:bold;
}


.Content_template
{
	
	OVERFLOW:auto;
	TOP:0px;
}


.Content1
{
	
	OVERFLOW:auto;
	TOP:0px;
	 scrollbar-face-color: #222222; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;

	
}

.Content2
{
	
	OVERFLOW-X:scroll;
	
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 
	
}
